[setup]
;------------名称
AppTitle      =  汽车之梦
Ename         =    QiCheZhiMeng
;------------主EXE路径 
AppName       =     DreamCars.exe
SoftID        =     16500
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-12 15:39:23 
RunNum        =24
isclose       =0
